def titulo_desdeNombrePost(nombre_post):
    '''
    Retorna una version legible como titulo o cabecera
    de post , del nombre del archivo con el post, ej:

    in: posts/post-numero-1.md
    out: Post numero 1

    in: posts/post-numero-2
    out: Posts numero 2

    in: post-numero-n
    out: Post numero n
    '''
    t = nombre_post.split('posts/')[-1]
    t = t.split('.md')[0]
    t = t[0].upper() + t[1:].replace("-"," ")
    return t
    


    
